Subject: Re: ARC contribution: SV-4b
From: "Steve Bamford ARC" <[email-masked]>
To: "Carl Gootzen" <[email-masked]>
Date: Sun, 28 Dec 2003 10:15:43 -0800

Hi Carl,
Thanks for sending in your Stampe-Vertongen-SV-4 article.  I love it when I get Bi-Plane articles.  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Carl Gootzen 
  To: [email-masked] 
  Sent: Saturday, November 29, 2003 10:13 AM
  Subject: ARC contribution: SV-4b 

  Hello Steve, 
   
  After a long hesitation and after some pushing by several people, I am sending you my  first contribution. 
  Hopefully I have done everything the right way!
   
  best regards, 
   
  Carl Gootzen 
  Belgium